liblpp.a

liblpp.a

Post by Logan Raaru » Tue, 06 Feb 2001 23:54:59



I was about to install Apache 1.3.17.0 (downloaded from
http://www-frec.bull.com/cgi-bin/list_dir.cgi/download/aix432/).
Apache asked for a package called mm 1.1.3.0, so i downloaded mm-1.1.3.0.exe
from http://www-frec.bull.com/cgi-bin/list_dir.cgi/download/aix432/.

But when i try to install mm-1.1.3.0.exe in smit, i get the following error:

ar: 0707-108 File liblpp.a is not an archive file.
0503-437 installp: Cannot install the specified
fileset freeware.mm.
Could not access the installation control files.
Use local problem reporting procedures.

I don't know what to do about the problem, so I hope you can help me!

Thank you very much!

 
 
 

liblpp.a

Post by Zoltan Soo » Wed, 07 Feb 2001 00:35:53



> I was about to install Apache 1.3.17.0 (downloaded from
> http://www-frec.bull.com/cgi-bin/list_dir.cgi/download/aix432/).
> Apache asked for a package called mm 1.1.3.0, so i downloaded mm-
1.1.3.0.exe
> from http://www-frec.bull.com/cgi-bin/list_dir.cgi/download/aix432/.

> But when i try to install mm-1.1.3.0.exe in smit, i get the following
error:

> ar: 0707-108 File liblpp.a is not an archive file.
> 0503-437 installp: Cannot install the specified
> fileset freeware.mm.
> Could not access the installation control files.
> Use local problem reporting procedures.

I'm not sure I'm getting it right. Is it mm-1.1.3.0.exe that you want
to install? Don't. It's not installable--it's a self-extracting
archive. Make sure it has execute permissions, run it, and try
installing th the *.bff file after creating a new .toc.

--

-zoltan-

 Being Hungarian is not sufficient,
 you must also be talented.

Sent via Deja.com
http://www.deja.com/

 
 
 

liblpp.a

Post by Logan Raaru » Wed, 07 Feb 2001 01:10:03


Yes, I want to install mm-1.1.3.0.exe, because it's a requisite of apache...
I've executed mm-1.1.3.0.exe, removed the .toc file and then I have to
install it via. smit. But i get the following error message in smit:
ar: 0707-108 File liblpp.a is not an archive file.
0503-437 installp: Cannot install the specified
fileset freeware.mm.
Could not access the installation control files.
Use local problem reporting procedures.



> > I was about to install Apache 1.3.17.0 (downloaded from
> > http://www-frec.bull.com/cgi-bin/list_dir.cgi/download/aix432/).
> > Apache asked for a package called mm 1.1.3.0, so i downloaded mm-
> 1.1.3.0.exe
> > from http://www-frec.bull.com/cgi-bin/list_dir.cgi/download/aix432/.

> > But when i try to install mm-1.1.3.0.exe in smit, i get the following
> error:

> > ar: 0707-108 File liblpp.a is not an archive file.
> > 0503-437 installp: Cannot install the specified
> > fileset freeware.mm.
> > Could not access the installation control files.
> > Use local problem reporting procedures.

> I'm not sure I'm getting it right. Is it mm-1.1.3.0.exe that you want
> to install? Don't. It's not installable--it's a self-extracting
> archive. Make sure it has execute permissions, run it, and try
> installing th the *.bff file after creating a new .toc.

> --

> -zoltan-

>  Being Hungarian is not sufficient,
>  you must also be talented.

> Sent via Deja.com
> http://www.deja.com/

 
 
 

liblpp.a

Post by Zoltan Soo » Wed, 07 Feb 2001 01:42:26



> Yes, I want to install mm-1.1.3.0.exe, because it's a requisite of
apache...
> I've executed mm-1.1.3.0.exe, removed the .toc file and then I have to
> install it via. smit. But i get the following error message in smit:
> ar: 0707-108 File liblpp.a is not an archive file.
> 0503-437 installp: Cannot install the specified
> fileset freeware.mm.
> Could not access the installation control files.
> Use local problem reporting procedures.

I have just downloaded the package from www.bull.de, it installs
perfectly clean, no errors. A downloading error?

--

-zoltan-

 Being Hungarian is not sufficient,
 you must also be talented.

Sent via Deja.com
http://www.deja.com/

 
 
 

liblpp.a

Post by Alberto Varesi » Wed, 07 Feb 2001 02:21:24



> Yes, I want to install mm-1.1.3.0.exe, because it's a requisite of apache...
> I've executed mm-1.1.3.0.exe, removed the .toc file and then I have to
> install it via. smit. But i get the following error message in smit:
> ar: 0707-108 File liblpp.a is not an archive file.
> 0503-437 installp: Cannot install the specified
> fileset freeware.mm.
> Could not access the installation control files.
> Use local problem reporting procedures.

Hi,
I just installed this package ant it went without problems. Maybe there was an
error during download or are you short on disk space ? check MD5 signature on
downloaded file too.

# ls -l mm*
-rw-r--r--   1 root     swd       204800 Jan 30 16:26 mm-1.1.3.0.bff
-rw-r--r--   1 root     swd         2553 Jan 30 16:32 mm-1.1.3.0.bff.asc
-rwxrwx--x   1 root     swd       107810 Feb 05 17:57 mm-1.1.3.0.exe
# sum mm*
21639   200 mm-1.1.3.0.bff
31034     3 mm-1.1.3.0.bff.asc
23000   106 mm-1.1.3.0.exe

--
 Alberto Varesio - Certified AIX V4.3 System Support  Phone: +39-011-415-8111
 EDIST Spa - Via Goito 51/A      Riding the world       Fax: +39-0270040-8636
 10195 Grugliasco (TO) ITALY     on a Honda CB500      Cell: +39-349-492-4769

 
 
 

liblpp.a

Post by Logan Raaru » Wed, 07 Feb 2001 02:55:27


Thank you both very much!

It seems that the problem is the copy of AIX installed... I just have to
reinstall...



> > Yes, I want to install mm-1.1.3.0.exe, because it's a requisite of
apache...
> > I've executed mm-1.1.3.0.exe, removed the .toc file and then I have to
> > install it via. smit. But i get the following error message in smit:
> > ar: 0707-108 File liblpp.a is not an archive file.
> > 0503-437 installp: Cannot install the specified
> > fileset freeware.mm.
> > Could not access the installation control files.
> > Use local problem reporting procedures.

> Hi,
> I just installed this package ant it went without problems. Maybe there
was an
> error during download or are you short on disk space ? check MD5 signature
on
> downloaded file too.

> # ls -l mm*
> -rw-r--r--   1 root     swd       204800 Jan 30 16:26 mm-1.1.3.0.bff
> -rw-r--r--   1 root     swd         2553 Jan 30 16:32 mm-1.1.3.0.bff.asc
> -rwxrwx--x   1 root     swd       107810 Feb 05 17:57 mm-1.1.3.0.exe
> # sum mm*
> 21639   200 mm-1.1.3.0.bff
> 31034     3 mm-1.1.3.0.bff.asc
> 23000   106 mm-1.1.3.0.exe

> --
>  Alberto Varesio - Certified AIX V4.3 System Support  Phone:
+39-011-415-8111
>  EDIST Spa - Via Goito 51/A      Riding the world       Fax:
+39-0270040-8636
>  10195 Grugliasco (TO) ITALY     on a Honda CB500      Cell:
+39-349-492-4769


http://www.geocities.com/avaresio
 
 
 

1. liblpp.a is not an archive file ???

I am desperately trying to install openssl to be able to install ssh but is
not possible. I get this strange errormessage which I don't understand. Is
something missing from my system (AIX 4.2.1)?

Tried installing an older ssh version which needed other files to be
installed. In the end when I had collected the necessary files I still got
the same message....

Regards,
Mikael Ahlgren

installp:  APPLYING software for:
        freeware.openssl.rte 0.9.6.3

ar: A file or directory in the path name does not exist.
ar: 0707-108 File liblpp.a is not an archive file.
0503-437 installp:  Cannot install the specified
        fileset freeware.openssl.
        Could not access the installation control files.
        Use local problem reporting procedures.

installp:  CANCELLED software for:
        freeware.openssl.rte 0.9.6.3

2. Token Ring Error